{% load static %}
{% load bootstrap4 %}
{% bootstrap_css %}


{%block content%}
<form method ="POST">
  {%csrf_token%}
  {{form.as_p}}
<a class="btn btn-primary" href="/">Go back</a>  </form>
  {%endblock%}
